<?php
$db = new database();
$db->dbsql();

$post = new viewpost();
$kategori = new viewkategoripost();
$gambar = new viewgambar();

if (empty($_GET[act])) {
	include 'main.php';
}elseif ($_GET[act]=='tambah') {
	include 'tambah.php';
}elseif ($_GET[act]=='edit') {
	include 'edit.php';
}
?>